package com.thinkgem.jeesite.modules.user.entity;


import com.thinkgem.jeesite.common.baseBean.BaseEntity;

import java.io.Serializable;

public class AboutUsEntity extends BaseEntity implements Serializable {
    private String aboutInfo; // 关于

    public String getAboutInfo() {
        return aboutInfo;
    }

    public void setAboutInfo(String aboutInfo) {
        this.aboutInfo = aboutInfo;
    }
}
